columnSuffix: null
handle: links
instructions: null
name: 'Content - Text with Links - Links'
searchable: false
settings:
  addRowLabel: 'Add a row'
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - 'Link Text'
            -
              - handle
              - linkText
            -
              - width
              - ''
            -
              - type
              - singleline
      -
        - col2
        -
          __assoc__:
            -
              - heading
              - 'Link Url'
            -
              - handle
              - linkUrl
            -
              - width
              - ''
            -
              - type
              - url
  defaults:
    -
      __assoc__:
        -
          - col1
          - ''
        -
          - col2
          - ''
  maxRows: null
  minRows: 1
  staticRows: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
